/*
	Template:	Hillside Police Department
	Version:	1.0
	Author:		Umair Hashmi
	Platform:	EggZack.com
*/


.mainbody { margin : 0; padding : 0; background : #EEEEEE; text-align : center; font : 14px/18px Arial; color : #1B1B1B; border-top : 5px solid #2F94D4; border-bottom : 5px solid #2F94D4; }

a { color : #2F94D4; text-decoration : none; }
a:hover { color : #333; text-decoration : none; }

#adminbar { height : 35px; background : #2F94D4; -webkit-transition : all 0.3s ease; -moz-transition : all 0.3s ease; -o-transition : all 0.3s ease; -ms-transition : all 0.3s ease; transition : all 0.3s ease; overflow : hidden; }
.adminbar_inner { display : block; width : 980px; margin : 0 auto; text-align : center; }
.adminbar_item { display : block; padding : 0 20px; font : bold 12px/31px Arial; color : #1B1B1B; float : left; background : #EEE; margin-right : 4px; -webkit-border-radius : 2px; -moz-border-radius : 2px; border-radius : 2px; margin-bottom : 2px; }
.adminbar_item:hover { background : #FFF; color : #0055A5; }
.adminbar_help ,
.adminbar_logout { float : right; }
#adminbar_trigger { display : block; width : 34px; height : 28px; float : right; margin : 0 20px 0 0; border : none; color : #FFF; -moz-border-radius-bottomright : 5px; -webkit-border-bottom-right-radius : 5px; border-bottom-right-radius : 5px; -moz-border-radius-bottomleft : 5px; -webkit-border-bottom-left-radius : 5px; border-bottom-left-radius : 5px; cursor : pointer; }
.adminbar_down { background : #2F94D4 url(images/adminbar_down.png) 50% 50% no-repeat; }
.adminbar_up { background : #2F94D4 url(images/adminbar_up.png) 50% 50% no-repeat; }

#adminbox { width : 24px; height : 18px; float : right; padding : 5px; margin : 0 5px 0 0; background : #2F94D4 url(images/adminbox.png) 8px 5px no-repeat; border : none; color : #FFF; -moz-border-radius-bottomright : 5px; -webkit-border-bottom-right-radius : 5px; border-bottom-right-radius : 5px; -moz-border-radius-bottomleft : 5px; -webkit-border-bottom-left-radius : 5px; border-bottom-left-radius : 5px; text-indent : -9999px; -webkit-transition : all 0.3s ease; -moz-transition : all 0.3s ease; -o-transition : all 0.3s ease; -ms-transition : all 0.3s ease; transition : all 0.3s ease; overflow : hidden; }
#adminbox a { color : #FFF !important; }
#adminbox a:hover { color : #FFF; }
#adminbox:hover { width : 140px; text-indent : 24px; -webkit-transition : all 0.3s ease; -moz-transition : all 0.3s ease; -o-transition : all 0.3s ease; -ms-transition : all 0.3s ease; transition : all 0.3s ease; }
#container { margin : 0 auto; display : block; text-align : center; }
#header { width : 1000px; margin : 0 auto; background : #FFF; }
.header_box { min-width : 260px; float : right; margin : 32px 17px 0 0; text-align : left; }

.header_box a { color : #1B1B1B; text-decoration : none; }
.header_box a:hover { color : #B5D5FF; }

.header_address { text-indent : 40px; display : block; font : 17px/20px 'Lato', Arial; margin-top : 6px; }
.header_phone { text-indent : 40px; display : block; font : 34px/36px 'Lato', Arial; }
#logo { width : 354px; height : 97px; background : url(images/logo.png) 0 0 no-repeat; float : left; margin : 7px 0 0 20px; }
#outercontent2 { width : 100%; margin : 0 auto; }
#outercontent { width : 100%; margin : 0 auto; }
#leftnav { line-height : 10px; width : 100%; min-heightheight : 60px; background : #49B2F4; }
#navbox { width : 1000px; margin : 0 auto; height : 100%; display : inline-block; }
#menu_ul { zoom : 1; text-align : left; }
#menu_ul:after { clear : both; }

#menu_ul li { font : 16px/60px 'Lato'; display : block; position : relative; padding : 0; margin : 0; float : left; text-transform : uppercase; text-transform : uppercase; }
#menu_ul li.active ,
#menu_ul ul li.subnav_active { background : #2F94D4; }
#menu_ul a { color : #FFF; display : block; padding : 0 12px; white-space : nowrap; float : none; }
#menu_ul a:hover { color : #FFF; }
#menu_ul ul a:hover { color : #2F94D4; }
#menu_ul li.active a ,
#menu_ul ul li.subnav_active a { color : #FFF; }
#menu_ul li.active ul li a { color : #FFF; }
#menu_ul li.active ul li a:hover { color : #2F94D4; }
.toplevel { border-right : 0 solid #EEE; }
.toplevel:last-child { border-right : none; }
#menu_ul li ul { min-width : 100%; margin : 0; opacity : 0; visibility : hidden; position : absolute; top : 60px; background : #2F94D4; text-align : left; -webkit-box-shadow : 0 2px 3px rgba(50, 50, 50, 0.4); -moz-box-shadow : 0 2px 3px rgba(50, 50, 50, 0.4); box-shadow : 0 2px 3px rgba(50, 50, 50, 0.4); }
#menu_ul li:hover ul { opacity : 1; visibility : visible; z-index : 99999; }
#menu_ul ul li { float : none !important; display : block; border : 0; _line-height : 0; font : normal normal 18px/60px 'Lato'; border-top : 1px solid #E7F1F5; border-bottom : 1px solid #B3DAE8; }
#menu_ul li:hover { background : #2F94D4; }
#menu_ul li.active:hover ,
#menu_ul li.subnav_active:hover { background : #2F94D4; }
#menu_ul ul li:first-child { border-top : none; }
#menu_ul ul li:last-child { border-bottom : none; }
#menu_ul ul li:hover { background : #EEE; }


.contact_btn a { background : url('images/icon-contact.png') no-repeat 36px 50%; color : #FFF; font : bold 30px/60px 'Lato', Arial; text-transform : uppercase; text-align : left; width : 310px; height : 60px; text-indent : 80px; display : block; }
.newsletter_form { padding : 20px; }
.newsletter_form p { font : 14px/16px 'Lato', Arial; margin-bottom : 10px; }
.captcha_label { margin-top : 14px; display : inline-block; }
.newsletter_form input[type=text] { width : 230px; height : 9px; background : #EEEEEE; border : none; font : 16px/49px 'Lato', Arial; color : #333; padding : 20px; margin : 5px 0; }
.newsletter_form input[type=submit] { width : 150px; height : 50px; background : #FFD257 url('images/icon_email.png') no-repeat 107px 18px; font : 20px/50px 'Lato', Arial; color : #1B1B1B; padding : 0 20px 0 20px; cursor : pointer; border : none; text-align : left; text-transform : uppercase; margin-top : 15px; }

.newsletter_form input[type=submit]:hover { color : #2F94D4; }
.news_sec ,
.newsletter_signup { float : right; background : #FFF; width : 318px; min-height : 349px; text-align : left; border : 1px solid #C7C7C7; border-top : none; }
.news_sec ul { padding : 20px; display : inline-block; }

.article_bigrow { float : left; margin : 20px 0 0; width : 280px; }
.article_bigrow:first-child { margin-top : 0; }
.news_bigimg { float : left; height : 108px; width : 108px; margin : 0 19px 0 0; border : 1px solid #B58500; }

.inside_article_bigrow h5 { font : bold 18px/24px 'Lato', Arial; text-transform : uppercase; color : #1B1B1B; float : left; width : 150px; word-break : break-word; word-break : break-all; -ms-word-break : break-all; word-break : break-all; -webkit-hyphens : auto; -moz-hyphens : auto; hyphens : auto; }

.news_heading ,
.newsletter_heading { background : #2F94D4; color : #FFF; font : 20px/60px 'Lato', Arial; text-transform : uppercase; text-align : left; width : 320px; height : 60px; text-indent : 20px; margin-left : -1px; }
#slides { width : 100%; float : left; background : #2F94D4; position : relative; border-bottom: 10px solid #2f94d4; }
.slider_img { width : 100% !important; height : 100%; zindex : 1; overflow : hidden; }
.slider_desc { display:none !important;width : 630px; height : 123px; overflow : hidden; margin : 0 10px; position : absolute; bottom : 10px; }
.slider_desc h5 { width : 544px; min-height : 44px; color : #1B1B1B; background : #FFD257; font : 25px/44px 'Lato', Arial; margin : 0 auto; text-transform : uppercase; text-align : left; text-indent : 10px; padding : 0 44px; }
.slider_desc p { font : 14px/16px Tahoma; color : #FFF; background : rgba(0,0,0,0.7); padding : 10px; }

a.slidesjs-previous { background : #49B2F4 url('images/prev.png') no-repeat 50% 50%; display : block; width : 43px; height : 44px; left : 10px; top : 48%; position : absolute; z-index : 999; color : transparent; }
a.slidesjs-next { background : #49B2F4 url('images/next.png') no-repeat 50% 50%; width : 43px; height : 44px; right : 10px; top : 48%; position : absolute; z-index : 999; color : transparent; }
.slidesjs-play ,
.slidesjs-stop ,
.slidesjs-pagination { display : none !important; }
/*Forms*/
#homepage_form { width : 380px; height : 400px; background : #79CFBE url(images/homepage_form.png) left top no-repeat; float : right; }
.ez_cform_247 { padding-top : 20px; }
.ez_cform_247 h2 { font : 18px/58px Arial; color : #0054A4; text-shadow : 1px 1px 1px #EEE; }
#homepage_form input[type=text] ,
.mlanding_loginbox input[type=text] ,
.mlanding_loginbox input[type=password] ,
#membercf_form input[type=text] ,
#membercf_form input[type=password] { width : 220px; height : 37px; background : #FFF; border : 4px solid #A1D5CA; font : 14px/37px Arial; color : #0054A4; padding : 0 10px; margin : 5px 0; box-shadow : inset 3px 3px 5px 0 #BBB; -webkit-border-radius : 2px; -moz-border-radius : 2px; border-radius : 2px; }
#membercf_form textarea { width : 220px; height : 150px; background : #FFF; border : 4px solid #A1D5CA; font : 14px/37px Arial; color : #0054A4; padding : 0 10px; margin : 5px 0; box-shadow : inset 3px 3px 5px 0 #BBB; -webkit-border-radius : 2px; -moz-border-radius : 2px; border-radius : 2px; }
#homepage_form input[type=submit] ,
.mlanding_loginbox input[type=submit] ,
#membercf_form input[type=submit] { width : 248px; height : 45px; background : rgb(255, 255, 255); background : -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -o-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); -webkit-border-radius : 2px; -moz-border-radius : 2px; border-radius : 2px; border : 1px solid #DDD; font : 14px/35px Arial; color : #0054A4; padding : 0 10px; margin : 5px 0; cursor : pointer; text-shadow : 1px 1px 0 rgba(255,255,255, 0.7); }
#homepage_form input[type=submit]:hover ,
.mlanding_loginbox input[type=submit]:hover ,
#membercf_form input[type=submit]:hover { color : #D7333A; }
#membercf_form table { padding : 0; margin : 0 auto; border-collapse : collapse; border : none !important; border-spacing : 0; }
#membercf_form h3 { font : 14px/35px Arial; white-space : nowrap; color : #0054A4; padding : 0; margin : 0; }

#ml_form { width : 310px; float : left; -webkit-border-radius : 10px; -moz-border-radius : 10px; border-radius : 10px; }
#ml_register { width : 580px; float : left; height : 305px; display : none; margin-left : 30px; -webkit-border-radius : 10px; -moz-border-radius : 10px; border-radius : 10px; }
#ml_iframe { width : 580px; height : 305px; overflow : auto; background : #97DDCF; -webkit-border-radius : 10px; -moz-border-radius : 10px; border-radius : 10px; }
.mlanding_loginbox { width : 250px; padding : 30px; background : #79CFBE; -moz-border-radius-topleft : 10px; -webkit-border-top-left-radius : 10px; border-top-left-radius : 10px; -moz-border-radius-topright : 10px; -webkit-border-top-right-radius : 10px; border-top-right-radius : 10px; }
.mlanding_loginbox_error { -moz-border-radius-topleft : 0; -webkit-border-top-left-radius : 0; border-top-left-radius : 0; -moz-border-radius-topright : 0; -webkit-border-top-right-radius : 0; border-top-right-radius : 0; }
.mlanding_errorbox { width : 250px; padding : 30px; background : #D7333A; color : #FFF; text-align : center; -moz-border-radius-topleft : 10px; -webkit-border-top-left-radius : 10px; border-top-left-radius : 10px; -moz-border-radius-topright : 10px; -webkit-border-top-right-radius : 10px; border-top-right-radius : 10px; }
.mlanding_afterbox { width : 250px; padding : 30px; background : #EEE; text-align : center; }
.mlanding_label { display : none; }
.mlanding_space1 { display : none; }
.mlanding_logout { display : block; float : right; font-weight : bold; }
.home_welcome { width : 100%; min-height : 200px; background : #FFF; float : left; margin : 10px 0 0 0; overflow : hidden; }
.article_header ,
#contact_inner h1 { font : 25px/30px 'Lato', Arial; color : #1B1B1B; text-align : left; text-transform : uppercase; margin : 0 10px 0 0; }

.custom_body_joinmylist .content h1 ,
.custom_body_webresources .content h1 ,
.custom_body_files .content h1 { font : 25px/30px 'Lato', Arial; color : #1B1B1B; text-align : left; text-transform : uppercase; margin : 0 10px 0 0; }

#article_description { font : 14px/20px Arial; display : block; text-align : left; }
#article_description p { padding-bottom : 18px; }


#article_description img { max-width : 99%; height : auto; border : 4px solid #DDD; -webkit-border-radius : 8px; -moz-border-radius : 8px; border-radius : 8px; }

#article_header_2013-10-08_ugocn { font : 18px/60px Arial; color : #0054A4; background : rgb(255, 255, 255); background : -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(245,245,245) 100%); background : -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(245,245,245) 100%); background : -o-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(245,245,245) 100%); background : -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(245,245,245) 100%); background : linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(245,245,245) 100%); -moz-border-radius-topleft : 10px; -webkit-border-top-left-radius : 10px; border-top-left-radius : 10px; -moz-border-radius-topright : 10px; -webkit-border-top-right-radius : 10px; border-top-right-radius : 10px; border-top : none !important; }
.article_description_2013-10-08_ugocn { height : 418px; padding : 0 10px 0 20px !important; margin : 20px 10px 20px 0 !important; text-align : justify !important; overflow : auto; border-top : none !important; }
.article_description_2013-10-08_ugocn img { max-width : 394px !important; }
.article_adhoc a { display : block; font : 20px/70px 'Lato'; font-weight : 400; color : #FFF; background : #D7333A; text-align : center; border-top : 1px solid #EEE; text-indent : 30px; text-shadow : -1px -1px 1px #333; }

#article_image { font : 14px/20px Arial; color : #777; display : block; padding : 30px; text-align : left; background : #FFF; border-top : 1px solid #EEE; -webkit-border-radius : 10px; -moz-border-radius : 10px; border-radius : 10px; margin-top : 10px; }


.article_row { display : block; margin-bottom : 20px; }
.article_img { width : 80px; height : 80px; float : left; margin-right : 10px; -webkit-border-radius : 40px; -moz-border-radius : 40px; border-radius : 40px; -webkit-box-shadow : inset 2px 2px 2px rgba(50,50,50, 0.5); -moz-box-shadow : inset 2px 2px 2px rgba(50,50,50, 0.5); box-shadow : inset 2px 2px 2px rgba(50,50,50, 0.5); -webkit-transition : all 0.2s ease; -moz-transition : all 0.2s ease; -o-transition : all 0.2s ease; -ms-transition : all 0.2s ease; transition : all 0.2s ease; }
.article_row:hover .article_img { -webkit-box-shadow : inset 4px 4px 8px rgba(50,50,50, 1); -moz-box-shadow : inset 4px 4px 8px rgba(50,50,50, 1); box-shadow : inset 4px 4px 8px rgba(50,50,50, 1); -webkit-transition : all 0.2s ease; -moz-transition : all 0.2s ease; -o-transition : all 0.2s ease; -ms-transition : all 0.2s ease; transition : all 0.2s ease; }
.article_row h5 { font : 15px/22px Arial; }
.article_row span { font : 13px/15px Arial; }
.read_more { font : 13px/13px Arial; }


/*Galleries*/
.imagegal_desc { text-align : left; }
.imagegal_desc ,
#main_image_gallery_image ,
#image_gallery_wrapper { font : 14px/20px Arial; color : #777; display : block; padding : 30px; background : #FFF; border-top : 1px solid #EEE; }
#image_gallery_categories ul { width : 980px; height : 40px; background : #79CFBE; list-style : none; margin : 0 auto; padding : 0; }
#image_gallery_categories ul li ,
#image_gallery_subcategories ul li { display : block; float : left; }
#image_gallery_categories a { display : block; font : 14px/40px Arial; color : #0054A4; padding : 0 20px; border-right : 1px solid #FFF; }


#image_gallery_subcategories ul { width : auto; height : 30px; background : #B2E1D8; list-style : none; margin : 0 auto; padding : 0; }
#image_gallery_subcategories a { display : block; font : 14px/30px Arial; color : #0054A4; padding : 0 20px; border-left : 1px solid #FFF; border-right : 1px solid #79CFBE; text-align : left; float : left; }

#main_image_gallery_image a { border : 1px solid #DDD; display : table; margin : 0 auto; padding : 0; padding-bottom : 0; margin-bottom : 0; }
#main_image_gallery_image img { display : block; border : 10px solid #FFF; padding : 0; margin : 0; padding-bottom : 0; }
.main_image_controls { display : none; }
.images_after_controls { clear : both; }
.main_image_gallery_title { display : table; margin : 0 auto; margin-top : -10px; font : 18px/18px Arial; padding : 5px 10px; border : 1px solid #DDD; background : #FFF; z-index : 998; }
#main_image_gallery_image br ,
.main_image_gallery_name ,
.main_image_gallery_subcat ,
.image_gallery_subcat ,
.image_gallery_title ,
.image_gallery_image br ,
.image_text_link { display : none !important; }
.image_gallery_image a { display : block; border : 1px solid #DDD; float : left; margin : 0 10px 10px 0; }
.image_gallery_image img { border : 5px solid #FFF; }

/*Contact*/
#contact_inner { padding : 0; margin : 0; }

#contact_inner br { display : none; }
#contact-us-info { width : 300px; height : 383px; float : left; margin-left : 0; display : block; text-align : left; }
#contact-us-info br { display : block; height : 10px; }
#contact-us-info img { margin : 20px 0; border : 4px solid #DDD; cursor : pointer; }
#contact-us-form {float : left; display : block; text-align : left; }
#contact-us-form input[type=text] { width : 220px; height : 37px; background : #FFF; border : 1px solid #ACC7E2; color : #1B1B1B; padding : 0 10px; margin : 5px 0; }
#contact-us-form textarea { width : 220px; height : 150px; background : #FFF; border : 1px solid #ACC7E2; padding : 0 10px; margin : 5px 0; font : 14px/18px Arial; color : #1B1B1B; }
#contact-us-form input[type=submit] { width : 248px; height : 45px; background : rgb(255, 255, 255); background : -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -o-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); -webkit-border-radius : 2px; -moz-border-radius : 2px; border-radius : 2px; border : 1px solid #DDD; font : 14px/35px Arial; color : #0054A4; padding : 0 10px; display : block; margin-left : 240px; cursor : pointer; text-shadow : 1px 1px 0 rgba(255,255,255, 0.7); }
#contact-us-form input[type=submit]:hover { color : #EE2C75; }
#contact-us-form table { margin : 0 auto !important; }
#contact-us-form h3 ,
#contact-us-form br { display : none; }
/*Join my list*/
.custom_body_join-my-list h1 ,
.custom_body_291-schedule-an-appointment h2 { font : 20px/70px 'Lato'; font-weight : 400; color : #5BA2BF; background : #EDF8FD; text-align : left; border-top : 1px solid #EEE; text-indent : 30px; text-shadow : 1px 1px 1px #FFF; }
.custom_body_join-my-list input[type=text] ,
.custom_body_join-my-list select ,
.custom_body_291-schedule-an-appointment table input[type=text] { width : 220px; height : 37px; background : #FFF; border : 4px solid #A1D5CA; font : 14px/37px Arial; color : #0054A4; padding : 0 10px; margin : 5px 0; box-shadow : inset 3px 3px 5px 0 #BBB; -webkit-border-radius : 2px; -moz-border-radius : 2px; border-radius : 2px; }
.custom_body_join-my-list textarea { width : 220px; height : 150px; background : #FFF; border : 4px solid #A1D5CA; font : 14px/37px Arial; color : #0054A4; padding : 0 10px; margin : 5px 0; box-shadow : inset 3px 3px 5px 0 #BBB; -webkit-border-radius : 2px; -moz-border-radius : 2px; border-radius : 2px; }
.custom_body_join-my-list input[type=submit] ,
.custom_body_291-schedule-an-appointment table input[type=submit] { width : 248px; height : 45px; background : rgb(255, 255, 255); background : -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -o-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); -webkit-border-radius : 2px; -moz-border-radius : 2px; border-radius : 2px; border : 1px solid #DDD; font : 14px/35px Arial; color : #0054A4; padding : 0 10px; cursor : pointer; text-shadow : 1px 1px 0 rgba(255,255,255, 0.7); margin-top : 5px; }
.custom_body_join-my-list input[type=submit]:hover ,
.custom_body_291-schedule-an-appointment table input[type=submit]:hover { color : #D7333A; }
#wrap_email_lists ,
.custom_body_291-schedule-an-appointment table { font : 14px/20px Arial; display : block; padding : 30px; text-align : left; }
#wrap_email_lists label { font : 14px/20px Arial; font-weight : normal !important; }

.custom_body_291-schedule-an-appointment .ez_cform_247 { padding : 0 !important; margin : 0 !important; }
.custom_body_291-schedule-an-appointment table { width : auto; border-spacing : 0; border-collapse : collapse; }


.six_services_box { display : inline-block; padding : 8px 0; background : #FFF; width : 980px; clear : both; min-height : 40px; margin : 0 auto; }

/*Footer*/
.box { overflow : hidden; width : 325px; height : 205px; background : #FFF; float : left; margin : 0 2px 2px 0; }


.box:first-child { -webkit-border-radius : 20px; -webkit-border-bottom-right-radius : 0; -moz-border-radius : 20px; -moz-border-radius-bottomright : 0; border-radius : 20px; border-bottom-right-radius : 0; }


.box:nth-child(2) { width : 326px; -webkit-border-top-left-radius : 20px; -webkit-border-top-right-radius : 20px; -moz-border-radius-topleft : 20px; -moz-border-radius-topright : 20px; border-top-left-radius : 20px; border-top-right-radius : 20px; }

.box:nth-child(5) { width : 326px; -webkit-border-bottom-right-radius : 20px; -webkit-border-bottom-left-radius : 20px; -moz-border-radius-bottomright : 20px; -moz-border-radius-bottomleft : 20px; border-bottom-right-radius : 20px; border-bottom-left-radius : 20px; }

.box:nth-child(3) { margin-right : 0; -webkit-border-radius : 20px; -webkit-border-bottom-left-radius : 0; -moz-border-radius : 20px; -moz-border-radius-bottomleft : 0; border-radius : 20px; border-bottom-left-radius : 0; }


.box:nth-child(4) { -webkit-border-radius : 20px; -webkit-border-top-right-radius : 0; -moz-border-radius : 20px; -moz-border-radius-topright : 0; border-radius : 20px; border-top-right-radius : 0; }

.box:last-child { margin-right : 0; -webkit-border-radius : 20px; -webkit-border-top-left-radius : 0; -moz-border-radius : 20px; -moz-border-radius-topleft : 0; border-radius : 20px; border-top-left-radius : 0; }
.boxes_heading { background : #0054A4; height : 50px; font : bold 18px/50px 'Lato', Arial; color : #FFF; text-align : center; text-transform : uppercase; }
.boxes_heading:hover { color : #A6DFFF; }
.box_img { height : 155px; }


.custom_footer { background : url(images/outercontent.jpg) center top repeat-x; width : auto; margin : 0 auto; padding : 30px; }
#footer { font-family : Arial; width : 960px; margin : 0 auto; padding : 20px 20px 20px 20px; background : #FFF; text-align : left; display : inline-block; }
#footer a { color : #1B1B1B; }
#footer a:hover { color : #2F94D4; }

.footer_one ,
.footer_two ,
.footer_three ,
.footer_four { float : left; }
.footer_two { margin-right : 30px; }

.footer_one h1 ,
.footer_two h1 ,
.footer_three h1 ,
.footer_four h1 { margin-bottom : 20px; font : 20px/24px 'Lato', Arial; text-transform : uppercase; }
.footer_three img { border : 1px solid #C9C9C9; }
.footer_one ,
.footer_two ,
.footer_three ,
footer_four { float : left; width : 240px; }
.footer_one h6 ,
.footer_two h6 ,
.footer_three h6 ,
footer_four h6 { font-weight : normal; }

.footer_box { padding : 0 20px 0 0; float : left; }
.footer_emlist_box { width : 260px; }
.footer_emlist_box input[type=text] { width : 250px; height : 9px; background : #EEEEEE; border : none; font : 16px/49px 'Lato', Arial; color : #333; padding : 20px; }
.footer_emlist_box input[type=submit] { width : 188px; height : 45px; background : rgb(255, 255, 255); background : -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -o-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); background : linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(220,220,220) 100%); -webkit-border-radius : 2px; -moz-border-radius : 2px; border-radius : 2px; border : 1px solid #DDD; font : 14px/35px Arial; color : #0054A4; padding : 0 10px; margin : 5px 0; cursor : pointer; text-shadow : 1px 1px 0 rgba(255,255,255, 0.7); }
.footer_emlist_box input[type=submit]:hover { color : #D7333A; }


.footer_map_box { width : 233px; }
.footer_map { border : 4px solid #FFF !important; }
.footer_map:hover { border : 4px solid #2F94D4 !important; }
.right_divider { border-right : 1px dotted #0054A4; }
.footer_keywords { display : none; }
.k_location { font-weight : bold; }
#socialnetworks { margin : 0 33px 0 0; padding : 0; float : right; width : 183px; font : 60px/60px 'SocialicoPlus'; }
#socialnetworks a { text-indent : -9999px; visibility : hidden; width : 1px; height : 1px; display : inline-block; margin-right : 40px; }

#socialnetworks a.facebookprofile:after ,
#socialnetworks a.facebookpage:after { text-indent : 0 !important; content : 'f'; display : block; width : 60px; height : 60px; visibility : visible;/* font from EZ Library */ float : left; }
#socialnetworks a.linkedin:after { text-indent : 0 !important; content : 'i'; display : block; width : 50px; height : 50px; visibility : visible; float : left; }
#socialnetworks a.twitter:after { text-indent : 0 !important; content : 'l'; display : block; width : 50px; height : 50px; visibility : visible; float : left; }

::-webkit-scrollbar { width : 18px; cursor : pointer; margin-right : 1px; } /* affects the whole scrollbar */
::-webkit-scrollbar-track { background : #0054A4; -webkit-border-radius : 18px; border-radius : 18px; width : 18px; border-left : 6px solid #D5E8F0; border-right : 6px solid #D5E8F0; border-top : 6px solid #D5E8F0; border-bottom : 6px solid #D5E8F0; }
::-webkit-scrollbar-thumb { border-top : 1px solid #DDD; border-right : 1px solid #EEE; border-bottom : 1px solid #EEE; border-left : 1px solid #DDD; background : #EEE url(images/scroll.png) 50% 50% no-repeat; -webkit-border-radius : 12px; border-radius : 12px; width : 12px; -moz-box-shadow : inset 1px 1px 2px #FFF; -webkit-box-shadow : inset 1px 1px 2px #FFF; box-shadow : inset 1px 1px 2px #FFF; }

#e662ack1060 { border-top : 1px solid #EEE; border-bottom : 4px solid #0054A4; padding : 10px; margin : 0; }
.content { min-height : 300px; width : 980px; padding : 10px; margin : 0 auto; background : #FFF; }
.custom_body_home .content { padding : 10px; width : 980px; }

#prefooter { margin : 0 auto; width : 1000px; height : 10px; background : #FFF; }
.blue_line { margin : 0 auto; width : 1000px; height : 10px; background : #2F94D4; }

.footer_patners_logo { width : 194px; height : 144px; border : 3px solid #2584E1; text-align : center; -webkit-border-radius : 10px; -moz-border-radius : 10px; border-radius : 10px; background : #FFF; }
.footer_patners_logo:hover { border : 3px solid #FFF; }

.footer_patners_logo img { margin-top : 13px; }
.SocialicoPlus{font-size:18px;}
.SocialicoPlus a{color:#fff !important;}


.body_callout_boxes { float : left; width : 650px; text-align : left; }
.row_container { height : 120px; margin-bottom : 2px; }
.image_box { width : 329px; height : 119px; margin : 0 2px 1px 0; float : left; }

.image_box_right { width : 307px; height : 119px; margin : 0 0 1px 2px; float : left; }
.yellow_bar { width : 10px; height : 120px; background : #FFD257; float : left; }

.blue_bar { width : 10px; height : 120px; background : #49B2F4; float : left; }
.text_box_right { width : 255px; height : 67px; float : left; background : #FFF; border : 1px solid #C7C7C7; margin : 0 0 0 2px; padding : 25px; font : 18px/22px Arial; }
.text_box_left { width : 277px; height : 67px; float : left; background : #FFF; border : 1px solid #C7C7C7; margin : 0 2px 0 0; padding : 25px; font : 18px/22px Arial; }
.bodybox_title { font-weight : bold; }
#socialnetworks { display : none; }
.footer_icon { float : left; display : inline-block; width : 210px; padding-top : 10px; padding-bottom : 5px; }

.footer_icon a { margin : 0 0 0 10px; background : #999; display : inline-block; min-height : 68px; float : left; padding : 6px; }

/* responsive */
#header, #outercontent2, #outercontent, #navbox, #content, #footer, #prefooter, #prefooter .blue_line{
	max-width:100%;
	box-sizing:border-box;
}

#mobile_menu{
	width:100%;
	background-color:#2f94d4;
	color:#fff;
}

#mobile_menu li a {
	display:block;
	color:#fff;
	font-size:16px;
	padding:8px 0;
}

#mobile_menu ul li:not(:last-child){
	border-bottom:1px solid #49B2F4;
}

#mobile_menu .mobile_subnav a {
	background-color:#49B2F4;
	font-size: 14px;
}

.mobile_menu_mobile {
	display:none !important;
}

.mobile_menu_toggle {
	background-color:#000;
	padding:20px 0;
	font-weight: bold;
	cursor: pointer;
	margin-top: 10px;
}

@media(max-width:979px){
	#menu_ul a{
		padding:0 8px;
	}

	#menu_ul li{
		font-size:14px;
	}
}

@media(max-width:799px){
	.mobile_menu_main{
		display:none !important;
	}

	.mobile_menu_mobile{
		display:block !important;
	}
}

@media(max-width:699px){
	#header #logo{
		margin: 0 auto;
		display:block;
		width:100%;
		background-size: contain;
		height:100%;
		background-position-x: center;
		margin-bottom:15px;
	}

	#header {
		height:initial;
	}

	#header > a{
		display:block;
		width:100%;
		height:80px;
	}

	#header .header_box{
		display:block;
		margin:0 auto;
		float:none;
		text-align:center;
	}
}

#mobile_menu > ul {
	display:none !important;
}

#mobile_menu.toggle_on > ul {
	display: block !important;
}